.message
{
   --c-tx: #111;
   --c-bg: #eee;
   --bdrs: 5px;

   display: flex;
   flex-direction: column;
   align-items: flex-start;

   margin: 0;
}

.bot
{
   display: flex;
   align-items: center;
   gap: .5em;

   box-sizing: border-box;
   border-radius: 0 var(--bdrs) 0 0;

   margin-bottom: -0.4rem;
   padding: .45rem 1rem 0;
   max-width: calc(100% - var(--bdrs));

   color: var(--c-tx);
   background-color: var(--c-bg);

   .avatar
   {
      position: relative;
      top: 30%;

      display: block;

      border-radius: 50%;

      width: 32px;
      height: 32px;
      z-index: 9;
   }

   .name
   {
      font-weight: 500;
      font-size: 0.75rem;
      line-height: 1;
   }
}

.content
{
   box-sizing: border-box;
   border-radius: 0 var(--bdrs) var(--bdrs);

   margin: 0;
   padding: .75rem 1rem;
   min-height: calc(2ex + 1.1rem);
   width: 100%;

   color: var(--c-tx);
   background-color: var(--c-bg);
}